{
  "paths": [
    {
      "_path": "bin/cct",
      "path_type": "hardlink",
      "sha256": "79ba6c57c5e5a4fc9fdb685e350d8b9b9fd7318d3c72a1fb0dde31e6e5855268",
      "size_in_bytes": 32136
    },
    {
      "_path": "bin/cs2cs",
      "path_type": "hardlink",
      "sha256": "2f7be0397a835f46489b385a6ffae469be4102d0b79ad111b74160f0b02c0c49",
      "size_in_bytes": 28416
    },
    {
      "_path": "bin/geod",
      "path_type": "hardlink",
      "sha256": "92a85e30e333b51329fbef7de5234c779d4c0950bd2696b82e29d2e8b519ba44",
      "size_in_bytes": 24032
    },
    {
      "_path": "bin/gie",
      "path_type": "hardlink",
      "sha256": "f8a8707072dd2155529078d939a6f0bc950da34b87967b1afcfa7709fff35f06",
      "size_in_bytes": 63160
    },
    {
      "_path": "bin/nad2bin",
      "path_type": "hardlink",
      "sha256": "423db1074b86bbdd19dad1e565fffb5905d6f759b34a3f0b31953fc79d4b3595",
      "size_in_bytes": 13968
    },
    {
      "_path": "bin/proj",
      "path_type": "hardlink",
      "sha256": "b4babce5ccc42b14823cfac645fa290173c4e32d3b2177ff4109d31118ec882a",
      "size_in_bytes": 28752
    },
    {
      "_path": "etc/conda/activate.d/proj4-activate.sh",
      "path_type": "hardlink",
      "sha256": "a9352ff042cb6e1f36b95167bc47a67e4f495408645ff4e4383e1280e66176b7",
      "size_in_bytes": 233
    },
    {
      "_path": "etc/conda/deactivate.d/proj4-deactivate.sh",
      "path_type": "hardlink",
      "sha256": "0955cdea37ec92749657ad257a4f984821e84ce1801906a9fb8c287c8c102b07",
      "size_in_bytes": 189
    },
    {
      "_path": "include/geodesic.h",
      "path_type": "hardlink",
      "sha256": "646f6db01ff09079cd39157124e8bc979ff57c70139082a7d47cb6bb51353154",
      "size_in_bytes": 43824
    },
    {
      "_path": "include/org_proj4_PJ.h",
      "path_type": "hardlink",
      "sha256": "3fc48a231e784430ec825b851aa33f13fa3bfe4e9975ffdf1d0f657fccdd9e6d",
      "size_in_bytes": 2960
    },
    {
      "_path": "include/proj.h",
      "path_type": "hardlink",
      "sha256": "306e0c2ee512d719f5248c4fbb0225bb161ae2564a1e2bfc817aef4cca1772c9",
      "size_in_bytes": 16164
    },
    {
      "_path": "include/proj_api.h",
      "path_type": "hardlink",
      "sha256": "59d0a4e3dc032c766d0b5fc6e4bffcdcbd43f25bcb78ab7ca9f4c1c9800ddc2d",
      "size_in_bytes": 7447
    },
    {
      "_path": "include/projects.h",
      "path_type": "hardlink",
      "sha256": "a71ec2c5a8e19271bcc7d7a6abc105f784caed3b00c3870c17c064b69787090f",
      "size_in_bytes": 31117
    },
    {
      "_path": "lib/libproj.a",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/ktietz/ci_310/proj4_1643823093133/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "9e1c49d208f846c9e5d75a761902d1366afb3fd5db51d101cbb4d25f1e3c1e0a",
      "size_in_bytes": 1194240
    },
    {
      "_path": "lib/libproj.so",
      "path_type": "softlink",
      "sha256": "1c16a5a35884b77505a6e39413632b728af7e07db34d2916fd166b38a9684666",
      "size_in_bytes": 571760
    },
    {
      "_path": "lib/libproj.so.13",
      "path_type": "softlink",
      "sha256": "1c16a5a35884b77505a6e39413632b728af7e07db34d2916fd166b38a9684666",
      "size_in_bytes": 571760
    },
    {
      "_path": "lib/libproj.so.13.1.1",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/ktietz/ci_310/proj4_1643823093133/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "1c16a5a35884b77505a6e39413632b728af7e07db34d2916fd166b38a9684666",
      "size_in_bytes": 571760
    },
    {
      "_path": "lib/pkgconfig/proj.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/ktietz/ci_310/proj4_1643823093133/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "e19ae37fc793788e262fc1fd74ae9dc0519b3cbb6221935720502d48c80df5d8",
      "size_in_bytes": 473
    },
    {
      "_path": "share/man/man1/cct.1",
      "path_type": "hardlink",
      "sha256": "4e940520b39a584316158d961af8305096ae1e8231459113d37e0c7fa62651c5",
      "size_in_bytes": 6648
    },
    {
      "_path": "share/man/man1/cs2cs.1",
      "path_type": "hardlink",
      "sha256": "3356e7eece017e5e6eef17da20dc3fc6810d0589f8e521333299963d83dfaf16",
      "size_in_bytes": 7240
    },
    {
      "_path": "share/man/man1/geod.1",
      "path_type": "hardlink",
      "sha256": "afb7d0fad27dea0777a4835c096c6e375b538560a6d76726d44ccf02c5bac435",
      "size_in_bytes": 7749
    },
    {
      "_path": "share/man/man1/gie.1",
      "path_type": "hardlink",
      "sha256": "04f3b94a69f05c93c30a9cb083dd7eb4d3aeed8f8b1cfeb942a5f7f1fb30f273",
      "size_in_bytes": 13994
    },
    {
      "_path": "share/man/man1/proj.1",
      "path_type": "hardlink",
      "sha256": "e2980807c1c40344b3045eed48e12d4a16e53c38ed8b88e24b3768d954c7f1e1",
      "size_in_bytes": 9044
    },
    {
      "_path": "share/man/man3/geodesic.3",
      "path_type": "hardlink",
      "sha256": "3b03ad9a62f57f62aafc6c5b7374a51de1518a1788e471361c3b5bd1d02e566c",
      "size_in_bytes": 3598
    },
    {
      "_path": "share/man/man3/pj_init.3",
      "path_type": "hardlink",
      "sha256": "b163c41ebd30ba2f984410d91d976658f175a2a70f003d2b820f9a5b2f1d9b35",
      "size_in_bytes": 4026
    },
    {
      "_path": "share/proj/BETA2007.gsb",
      "path_type": "hardlink",
      "sha256": "6588e7b5fcca7dfad848085b7b621bf4b2e73866a0af3c459daa955deaacc3da",
      "size_in_bytes": 83696
    },
    {
      "_path": "share/proj/CH",
      "path_type": "hardlink",
      "sha256": "11b0feacea88bc8fc99cac1423eced6fa7de479c0484fe39468e3cba330a0ce7",
      "size_in_bytes": 1183
    },
    {
      "_path": "share/proj/FL",
      "path_type": "hardlink",
      "sha256": "4e91ac4d75433a523510923a3a94db23a455b877f94ec18ec5a53c1661acab1b",
      "size_in_bytes": 8872
    },
    {
      "_path": "share/proj/GL27",
      "path_type": "hardlink",
      "sha256": "85375e6315d6f644e4577dadf3c5f157528ad15b715c99b287bddab23d44193d",
      "size_in_bytes": 728
    },
    {
      "_path": "share/proj/IGNF",
      "path_type": "hardlink",
      "sha256": "a12a36e767b82e68e6955f807710fbb99c0b417b2acad4b27d89c8f4af083565",
      "size_in_bytes": 83503
    },
    {
      "_path": "share/proj/ITRF2000",
      "path_type": "hardlink",
      "sha256": "ed4e1d7702c80ff5c2225fdddd3b8d3c16124ca1435a66f5e6b2139a6332325a",
      "size_in_bytes": 2100
    },
    {
      "_path": "share/proj/ITRF2008",
      "path_type": "hardlink",
      "sha256": "c4dad7ef98f31e16fba3d72701c6d3a55fc9975a6ae6b5fd830b8e61ba68bf1e",
      "size_in_bytes": 3660
    },
    {
      "_path": "share/proj/ITRF2014",
      "path_type": "hardlink",
      "sha256": "030291a65cb96fed5057570b64411b20ac12b6e2cd17f1f2c6932db1de6370d6",
      "size_in_bytes": 3498
    },
    {
      "_path": "share/proj/MD",
      "path_type": "hardlink",
      "sha256": "ffc2ae69c38e085ba1f4333cc451e1ba7d596f9168093b459e7d349ac7714531",
      "size_in_bytes": 3560
    },
    {
      "_path": "share/proj/TN",
      "path_type": "hardlink",
      "sha256": "73fe60dc5c3241005b280575e10c735aa71797f1cab799c462b83b20dc6f7171",
      "size_in_bytes": 4424
    },
    {
      "_path": "share/proj/WI",
      "path_type": "hardlink",
      "sha256": "f61199b2ff3445edc9c7dd10ab1df43b27bb0db816b59f83e13fe115b0f96e13",
      "size_in_bytes": 6760
    },
    {
      "_path": "share/proj/WO",
      "path_type": "hardlink",
      "sha256": "7bddb976fe998af91b0d7068361fa3c5ddeee9318a7375e631d11a1219797c1f",
      "size_in_bytes": 11112
    },
    {
      "_path": "share/proj/alaska",
      "path_type": "hardlink",
      "sha256": "556f12c1c576ac61604f7995b45edef2c6eb8900dff92c798bc09ba6eeb50f30",
      "size_in_bytes": 1053928
    },
    {
      "_path": "share/proj/conus",
      "path_type": "hardlink",
      "sha256": "504d184f9a9f6e6c6b76df753346fd236b74772f52a8a5c90d8a43d3651d274d",
      "size_in_bytes": 264424
    },
    {
      "_path": "share/proj/egm96_15.gtx",
      "path_type": "hardlink",
      "sha256": "c02a6eb70a7a78efebe5adf3ade626eb75390e170bb8b3f36136a2c28f5326a0",
      "size_in_bytes": 4153000
    },
    {
      "_path": "share/proj/epsg",
      "path_type": "hardlink",
      "sha256": "7d8a40fafc341cab974257f95f9b2ac51b1fee1ab15e547458b8795f2dc4c934",
      "size_in_bytes": 908357
    },
    {
      "_path": "share/proj/esri",
      "path_type": "hardlink",
      "sha256": "0ca50becb8a8535f94568b20d0106ab8fce15702bd28c4830e4cff78b4d432c9",
      "size_in_bytes": 431163
    },
    {
      "_path": "share/proj/esri.extra",
      "path_type": "hardlink",
      "sha256": "fee8d8b5feea99861c79f4ba5ed00a6e461ac9060aec440e3d6869fffc62b6ae",
      "size_in_bytes": 76652
    },
    {
      "_path": "share/proj/hawaii",
      "path_type": "hardlink",
      "sha256": "4db9dc37eeabfc10bd02cee706d9d7e126634698d5ec0f025e2732a5e5f528d3",
      "size_in_bytes": 452008
    },
    {
      "_path": "share/proj/nad.lst",
      "path_type": "hardlink",
      "sha256": "1a28ed872fd1550f5bf7b5a5e5bfc5e7500b5f94c9745b84a1d156b32039928c",
      "size_in_bytes": 6385
    },
    {
      "_path": "share/proj/nad27",
      "path_type": "hardlink",
      "sha256": "0bc231922461ac758922c6a7251e96d7e53e656608b1b4f06b7848fa8fc25520",
      "size_in_bytes": 19535
    },
    {
      "_path": "share/proj/nad83",
      "path_type": "hardlink",
      "sha256": "9a6260c8680abe5216ca8fe985998fababc121b0032879a821d75cae3411dc96",
      "size_in_bytes": 16593
    },
    {
      "_path": "share/proj/ntf_r93.gsb",
      "path_type": "hardlink",
      "sha256": "08734dadf9158ceeee3590120a26710f4abcdacb7ecde2782370b1919fc19db2",
      "size_in_bytes": 277424
    },
    {
      "_path": "share/proj/ntv1_can.dat",
      "path_type": "hardlink",
      "sha256": "f27846eca0787c239e69c4c3be6aaf9deef1279e5fefbd9cad25848994e3745a",
      "size_in_bytes": 1113184
    },
    {
      "_path": "share/proj/null",
      "path_type": "hardlink",
      "sha256": "681d5206d23bace7d19d1b6eedbf0ba2cc6805370d13c084ab36fdd9c45986b5",
      "size_in_bytes": 232
    },
    {
      "_path": "share/proj/nzgd2kgrid0005.gsb",
      "path_type": "hardlink",
      "sha256": "116d54c9ad2f7082610d887439106bac23d2df364b48506acf6c82ca8b5aba1d",
      "size_in_bytes": 318464
    },
    {
      "_path": "share/proj/other.extra",
      "path_type": "hardlink",
      "sha256": "c1ef74c0a9b3e1f42a576c15bc43666c135b7e9361db5727a353204da279ccbb",
      "size_in_bytes": 3915
    },
    {
      "_path": "share/proj/proj_def.dat",
      "path_type": "hardlink",
      "sha256": "0f76412987f3d41f6cf10f802f6c4349ff101f344d8ea0cafd6760bcfe8e471d",
      "size_in_bytes": 261
    },
    {
      "_path": "share/proj/prvi",
      "path_type": "hardlink",
      "sha256": "63cbf55e0e92c7bd9f374b938036c3699e40010f5751c86837ed7b521c9686ce",
      "size_in_bytes": 26728
    },
    {
      "_path": "share/proj/stgeorge",
      "path_type": "hardlink",
      "sha256": "875e7034a6e3b35eddb27f265a665ba5f69fdf6c0af4c67b91cfda426c0cd5b0",
      "size_in_bytes": 59208
    },
    {
      "_path": "share/proj/stlrnc",
      "path_type": "hardlink",
      "sha256": "e8b4b103a06c592ec343f95c82568860edb81ff6f96c9eaa92e085df97435ac2",
      "size_in_bytes": 26728
    },
    {
      "_path": "share/proj/stpaul",
      "path_type": "hardlink",
      "sha256": "b4342df48f2bfbe0c6f7e8401b7089e6d929b14347b41cb3618f54fbd52c286a",
      "size_in_bytes": 7048
    },
    {
      "_path": "share/proj/world",
      "path_type": "hardlink",
      "sha256": "f271cd3e56c7759d2fcfbbbd39870264eb81064155713c04fc92eadd30adeb48",
      "size_in_bytes": 7079
    }
  ],
  "paths_version": 1
}